<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$today=date("Y-m-d");
$sub_name=$_POST["sub_name"];
$class_name=$_POST["class_name"];
$p_type=$_POST["p_type"];
$question=$_POST["question"];
$optionn=$_POST["optionn"];
$mark=$_POST["mark"];

	$sql = "Insert into qu (id,date,sub_name,class_name,p_type,question,optionn,user_id,mark) values (null,'$today','$sub_name','$class_name','$p_type','$question','$optionn','$userid','$mark')";
mysql_query($sql) or die("Error : " . mysql_error());

	echo "Record Saved Sucessfully";
?>
<a href="enter_question_paper.php"> Back </a>